sc::RenderedSphere(3)

NAME
sc::RenderedSphere -

SYNOPSIS

Inherits sc::RenderedObject.

  Public Member Functions
RenderedSphere (const Ref< Material > &)
RenderedSphere (const Ref< KeyVal > &)

  Protected Member Functions
void render (const Ref< Render > &)

Author

Generated automatically by Doxygen for MPQC from the source code.